//NFS Version 3 Support on Linux

Platform: Linux
TeamSite Version: 6.7.1
Content Store: Located on a NFS Share mounted on version 2

I was involved in a project where the UNIX team said they do not support nfs version 2.  This was seen as a major problem as on an Interwoven article it clearly states only nfs version 2 is fully supported by Interwoven.

After speaking with Interwoven Support and Engineering, they confirmed NFS version 3 is supported on Linux

By |2008-11-27T17:57:58+00:00November 27th, 2008|TeamSite|0 Comments

About the Author: